BODY
{
    FONT-FAMILY: Arial;
    COLOR: #404040;
    FONT-SIZE: 8pt
}
A.small_link
{
    FONT-FAMILY: Arial;
    COLOR: dimgray;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
A.small_link:hover
{
    COLOR: firebrick
}
.shop_top
{
    FONT-FAMILY: Arial, 'Times New Roman';
    COLOR: dimgray;
    FONT-SIZE: 7pt;
    TEXT-DECORATION: none
}
.shop_top2
{
    FONT-FAMILY: Arial, 'Times New Roman';
    COLOR: dimgray;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
INPUT.soft_button
{
    BORDER-BOTTOM: gray 1px solid;
    BORDER-LEFT: gray 1px solid;
    BACKGROUND-COLOR: lightsteelblue;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
    BORDER-TOP: gray 1px solid;
    CURSOR: pointer;
    BORDER-RIGHT: gray 1px solid
}
.nav
{
    FONT-FAMILY: Arial;
    COLOR: dimgray;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
.navW
{
    FONT-FAMILY: Arial;
    COLOR: white;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.info_pane
{
    LINE-HEIGHT: 13.5pt;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    HEIGHT: 13pt;
    COLOR: #5a6074;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
.info_pane:hover
{
    COLOR: #c00000
}
.info_paneG
{
    LINE-HEIGHT: 13.5pt;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    HEIGHT: 13pt;
    COLOR: #ffffff;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
.info_paneG:hover
{
    COLOR: yellow
}
.item_list
{
    FONT-FAMILY: Arial;
    COLOR: #505050;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
.item_list:hover
{
    COLOR: black
}
.bot_menu
{
    FONT-FAMILY: Arial;
    COLOR: dimgray;
    FONT-SIZE: 8pt;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.bot_menu:hover
{
    TEXT-DECORATION: underline
}
.bot_menu2
{
    FONT-FAMILY: Arial;
    COLOR: dimgray;
    FONT-SIZE: 8pt;
    CURSOR: default;
    TEXT-DECORATION: none
}
.item_detail
{
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Arial;
    COLOR: #606060;
    FONT-SIZE: 8pt
}
.item_combo
{
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 8pt
}
.mark_down
{
    FONT-FAMILY: Arial;
    COLOR: crimson;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: line-through
}
.item_maint
{
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt
}
FORM.menu_form
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none;
    PADDING-TOP: 0px
}
INPUT.flat_button
{
    BORDER-BOTTOM: gray thin solid;
    BORDER-LEFT: gray thin solid;
    BACKGROUND-COLOR: gainsboro;
    FONT-FAMILY: 'Times New Roman';
    COLOR: indigo;
    FONT-SIZE: 8pt;
    BORDER-TOP: gray thin solid;
    CURSOR: pointer;
    FONT-WEIGHT: bolder;
    BORDER-RIGHT: gray thin solid
}
INPUT.searchbox
{
    FONT-FAMILY: Arial;
    COLOR: darkslategray;
    FONT-SIZE: 7pt
}
.bag_header
{
    BACKGROUND-COLOR: lightsteelblue;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt
}
.bag
{
    FONT-FAMILY: Arial;
    COLOR: dimgray;
    FONT-SIZE: 8pt
}
.table_button
{
    BACKGROUND-COLOR: gray;
    FONT-FAMILY: Arial;
    COLOR: lightcyan;
    FONT-SIZE: 6.5pt;
    CURSOR: pointer;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.normal
{
    FONT-FAMILY: Arial;
    COLOR: #303030;
    FONT-SIZE: 9pt
}
.normal:hover
{
    COLOR: firebrick
}
.normal_header
{
    PADDING-BOTTOM: 10px;
    FONT-VARIANT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    COLOR: #505050;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bolder;
    PADDING-TOP: 10px
}
.SilverTable
{
    BORDER-BOTTOM: silver 1px solid;
    BORDER-LEFT: silver 1px solid;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-COLLAPSE: collapse;
    COLOR: dimgray;
    FONT-SIZE: 9pt;
    BORDER-TOP: silver 1px solid;
    BORDER-RIGHT: silver 1px solid;
    PADDING-TOP: 0px
}
.acct_header
{
    BACKGROUND-COLOR: lightslategray;
    TEXT-INDENT: 4pt;
    FONT-FAMILY: Arial;
    COLOR: white;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
.acct_detail
{
    FONT-FAMILY: Arial;
    COLOR: dimgray;
    FONT-SIZE: 8pt
}
.click_table
{
    COLOR: white;
    TEXT-DECORATION: none
}
.normal_dataentry
{
    FONT-FAMILY: Arial;
    COLOR: #333333;
    FONT-SIZE: 9pt
}
.ord_steps_on
{
    FONT-FAMILY: Arial;
    COLOR: dimgray;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bolder
}
.ord_steps_off
{
    FONT-FAMILY: Arial;
    COLOR: silver;
    FONT-SIZE: 7pt
}
.checkout
{
    FONT-FAMILY: Arial;
    COLOR: dimgray;
    FONT-SIZE: 9pt
}
.test
{
    BORDER-BOTTOM: black thick double;
    BORDER-LEFT: black thick double;
    PADDING-BOTTOM: 6px;
    FONT-STYLE: oblique;
    MARGIN: 1px 4px 2px 3px;
    PADDING-LEFT: 7px;
    PADDING-RIGHT: 8px;
    COLOR: purple;
    BORDER-TOP: black thick double;
    CURSOR: hand;
    FONT-WEIGHT: lighter;
    BORDER-RIGHT: black thick double;
    PADDING-TOP: 5px
}
TABLE
{
    BORDER-COLLAPSE: collapse
}
.edge_table1a
{
    BORDER-BOTTOM: gray 1px solid;
    BORDER-LEFT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    BORDER-RIGHT: gray 1px solid
}
.edge_table1
{
    BORDER-BOTTOM: gray 1px solid;
    BORDER-LEFT: 1pt;
    BORDER-TOP: gray 1px solid;
    BORDER-RIGHT: 1pt
}
.edge_table2
{
    BORDER-BOTTOM: silver 1px solid;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: silver 1px solid;
    PADDING-TOP: 0px
}
H1
{
    PADDING-BOTTOM: 0px;
    FONT-FAMILY: Arial, 'Times New Roman';
    MARGIN-BOTTOM: 0px;
    COLOR: #505050;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bolder
}
P
{
    MARGIN-TOP: 12px;
    FONT-FAMILY: Arial;
    MARGIN-BOTTOM: 12px;
    COLOR: #303030;
    FONT-SIZE: 9pt
}
H2
{
    PADDING-BOTTOM: 0px;
    MARGIN-TOP: 5px;
    FONT-FAMILY: Arial;
    MARGIN-BOTTOM: 0px;
    COLOR: #505050;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder;
    PADDING-TOP: 0px
}
UL
{
}
LI
{
    MARGIN-TOP: 6px;
    TEXT-INDENT: 1pt;
    FONT-FAMILY: Arial;
    MARGIN-BOTTOM: 6px;
    COLOR: #505050;
    FONT-SIZE: 8pt
}
A.shop_top2:hover
{
    COLOR: firebrick
}
.pad_L
{
    PADDING-LEFT: 5px
}
.fake_input
{
    BORDER-BOTTOM: 2px inset;
    BORDER-LEFT: 2px inset;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    BORDER-TOP: 2px inset;
    BORDER-RIGHT: 2px inset
}
.itemGroupMenu
{
    PADDING-BOTTOM: 4px;
    FONT-FAMILY: Arial;
    COLOR: white;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder
}
.itemGroupMenuText
{
    PADDING-LEFT: 6px;
    PADDING-RIGHT: 6px;
    FONT-FAMILY: Arial;
    COLOR: white;
    FONT-SIZE: 7pt
}
.info_pane2
{
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BACKGROUND-COLOR: #c0cbde;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    COLOR: #5a6074;
    FONT-SIZE: 8pt;
    BORDER-TOP: 1px solid;
    BORDER-RIGHT: 1px solid;
    TEXT-DECORATION: none
}
.small_para
{
    PADDING-BOTTOM: 2px;
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 5px;
    PADDING-TOP: 2px
}
.blue_link
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
.blue_link:hover
{
    COLOR: black
}
.page_nav
{
    TEXT-ALIGN: center;
    WIDTH: 22px;
    FONT-FAMILY: Arial;
    COLOR: dimgray;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
INPUT
{
    BORDER-BOTTOM: darkgray 1px solid;
    BORDER-LEFT: darkgray 1px solid;
    BORDER-TOP: darkgray 1px solid;
    BORDER-RIGHT: darkgray 1px solid
}
.no_border
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px
}
TD
{
    FONT-FAMILY: Arial;
    COLOR: #303030;
    FONT-SIZE: 9pt
}
.times
{
    FONT-FAMILY: 'Times New Roman'
}
.mol_menu_item
{
    FONT-FAMILY: Arial;
    COLOR: #805080;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
.mol_menu_item:hover
{
    COLOR: black
}
.ie_symb
{
    FONT-FAMILY: 'Wingdings 2';
    COLOR: #333333;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bolder
}
.index_group
{
    PADDING-BOTTOM: 5px;
    COLOR: #505050;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none;
    PADDING-TOP: 12px
}
.index_group:hover
{
    COLOR: firebrick
}
.index_type
{
    PADDING-BOTTOM: 2px;
    COLOR: dimgray;
    TEXT-DECORATION: none;
    PADDING-TOP: 2px
}
.index_type:hover
{
    COLOR: black
}
H1.para
{
    MARGIN-TOP: 0px;
    FONT-FAMILY: Arial;
    MARGIN-BOTTOM: 0px;
    COLOR: midnightblue;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder
}
.item_thumb
{
    BORDER-BOTTOM: gray 1px solid;
    BORDER-LEFT: gray 1px solid;
    MARGIN: 1px;
    BORDER-TOP: gray 1px solid;
    CURSOR: pointer;
    BORDER-RIGHT: gray 1px solid
}
.noDec
{
    TEXT-DECORATION: none
}
.del_button
{
    BORDER-BOTTOM: gray 1px solid;
    TEXT-ALIGN: center;
    BORDER-LEFT: gray 1px solid;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: palegoldenrod;
    MARGIN-TOP: 0px;
    FONT-FAMILY: Arial;
    MARGIN-BOTTOM: 0px;
    COLOR: dimgray;
    FONT-SIZE: 7pt;
    BORDER-TOP: gray 1px solid;
    CURSOR: pointer;
    FONT-WEIGHT: bolder;
    BORDER-RIGHT: gray 1px solid;
    PADDING-TOP: 0px
}
.form_button
{
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    FONT-FAMILY: Arial;
    COLOR: #404040;
    MARGIN-LEFT: 0px;
    FONT-SIZE: 8pt;
    CURSOR: pointer;
    FONT-WEIGHT: bolder;
    MARGIN-RIGHT: 0px
}
.xlist_T
{
}
.xlist_TR
{
}
.xlist_TD
{
    VERTICAL-ALIGN: top
}
.xlist_UL
{
    MARGIN-LEFT: 16px;
    MARGIN-RIGHT: 4px
}
.relatedItemHdr
{
    BORDER-BOTTOM: silver 1px solid;
    TEXT-ALIGN: center;
    BORDER-LEFT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    BORDER-RIGHT: silver 1px solid
}
A.title_link
{
    COLOR: white;
    TEXT-DECORATION: none
}
A.title_link:hover
{
    COLOR: yellow;
    TEXT-DECORATION: none
}
A.giftFinder
{
    FONT-FAMILY: Arial;
    COLOR: darkslategray;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
A.giftFinder:hover
{
    COLOR: firebrick
}
.press
{
    COLOR: #333333;
    FONT-SIZE: 10pt
}
TH
{
    BACKGROUND-COLOR: dimgray;
    COLOR: white;
    FONT-SIZE: 9pt
}
